Skip to main content

ExtensibleEnvironment in coherence-common 12.2.0

Please note these java.net forums are being decommissioned and use the new and improved forums at https://community.oracle.com/community/java.
No replies
kaitea
Offline
Joined: 2014-06-03
Points: 0

Hi,

I noticed com.oracle.coherence.environment.extensible.ExtensibleEnvironment
is no longer available in coherence-common-12.2.0

Is there a recommended alternative to use?

If not, is coherence-common 11.X safe to use with coherence-12.1.2 ?

Thanks.